## cppunit 1.12.1

=== debian/changelog ===
cppunit (1.12.1-4) unstable; urgency=low

  * source/format: Switch to format 3.0 (quilt).
  * patches: New.  Contains all upstream modifications formerly in the
    debian diff.
  
  * patches/gcc-symbol-demangle.patch: New.  Closes: #650033.

  * rules: Clear dependency_libs from .la files.  Use dh_autoreconf /
    dh_autoreconf_clean to accommodate patches gcc-symbol-demangle and
    link-with-dl.patch that modify autoconfigure inputs.

  * patches/test-progress-flush.patch: New.  Upstream change sets to avoid
    losing test runner messages.  Closes: #400867.
  
 -- Steve M. Robbins <smr@debian.org>  Sun, 11 Dec 2011 00:26:51 -0600

cppunit (1.12.1-3) unstable; urgency=low

  * compat:
  * control: Use debhelper 8.  
  
  * rules:
  * control: Remove libqttestrunner1c2a.  Closes: #604345.

  * control: Update Standards-Version, add ${misc:Depends}
  * copyright: Refer to versioned LGPL.
  * libcppunit-doc.doc-base: Change to section Programming.
  * rules: don't ignore errors on clean/distclean.  Replace dh_clean -k by
    dh_prep.

 -- Steve M. Robbins <smr@debian.org>  Fri, 11 Feb 2011 23:57:07 -0600

cppunit (1.12.1-2) unstable; urgency=low

  * Acknowledge NMU (thanks, Nobuhiro Iwamatsu).  Closes: #531584.

  * Move to collab-maint.

 -- Steve M. Robbins <smr@debian.org>  Fri, 11 Feb 2011 22:21:33 -0600

cppunit (1.12.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add support Renesas SH(sh4). Closes: #531584.
    - Add -mieee option to CXXFLAGS in debian/rules.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 25 Jan 2011 12:55:46 +0900

cppunit (1.12.1-1) unstable; urgency=low

  * New upstream release.
    - No longer uses Qt3 compatibility headers.
    - Builds with g++-4.3.  Closes: #441521.
  
  * debian/control: Remove build-dep libqt3-compat-headers.  Closes: #464248.
  Change from package libcppunit-1.12-0 to libcppunit-1.12-1.
  
  * debian/rules: Change from package libcppunit-1.12-0 to
    libcppunit-1.12-1.
  
  * debian/copyright: Add explicit license text.  Closes: #437526.
  
  * Fix lintian warnings:
    - cppunit-config.1: Remove unknown markup ".l".
    - debian/control: Add Homepage header; remove homepage from long 
      description.  Change deprecated ${Source-Version} to ${binary:Version}.
      Bump standards-version to 3.7.3.0 (no changes required).
    - debian/libcppunit-doc.doc-base: Remove dangerous whitespace.
    - debian/rules: Remove .cvsignore files.  Remove execute bit from
      example run.bat file.

 -- Steve M. Robbins <smr@debian.org>  Wed, 20 Feb 2008 22:43:21 -0600

cppunit (1.12.0-3) unstable; urgency=low

  * debian/rules: Build with -O0 on alpha.  This should work around
  FTBFS on alpha (#410537).

 -- Steve M. Robbins <smr@debian.org>  Wed, 28 Feb 2007 23:54:41 -0600

cppunit (1.12.0-2) unstable; urgency=low

  * src/cppunit/TestAssert.cpp:
  * examples/cppunittest/TestAssertTest.cpp: Fix CPPUNIT_ASSERT_DOUBLES_EQUAL() to work
  properly with NaN values (debian/patch04.assert-doubles-equal).  Closes: #396865.

  * debian/rules: 
  * debian/examples: Add all example code to libcppunit-doc.  Closes: #379968.
  
 -- Steve M. Robbins <smr@debian.org>  Fri, 10 Nov 2006 22:50:17 -0600

cppunit (1.12.0-1) unstable; urgency=low

  * New upstream version.  Closes: #376122.
    - debian/control: new lib package libcppunit-1.12-0
    - debian/rules: explicitly use qmake-qt3; tweak clean rule; 
      update runtime package name; add -L and -l options to dh_shlibdeps
    - debian/cppunit-1.10.2-nostandalone.patch remove; incorporated upstream.
  
  * include/cppunit/TestResult.h: Include <string>
    - patch in debian/patch01.testresult-include-string

  * src/cppunit/Makefile.am: Link libcppunit with -ldl, add test case (this
    is the fix of #338252)
    - patch in debian/patch02.cppunit-link-test

  * src/qttestrunner/qttestrunnerlib.pro: Set CONFIG to build a release shared
    lib; remove "_shared" from shared lib name; link against libcppunit in
    directory src/cppunit/.libs
    - patch in debian/patch03.qttestrunner-libname-linkage

 -- Steve M. Robbins <smr@debian.org>  Thu, 20 Jul 2006 23:48:51 -0400

cppunit (1.10.2-8) unstable; urgency=low

  * debian/control: Fix section of -doc package.
  
  * examples/money/MoneyTest.cpp:
  * examples/money/MoneyTest.h: Replace deprecated CPPUNIT_TEST_EXCEPTION 
  by CPPUNIT_ASSERT_THROW.  Fixes build failure on alpha.
  
 -- Steve M. Robbins <smr@debian.org>  Sat, 28 Jan 2006 15:59:30 -0500

cppunit (1.10.2-7) unstable; urgency=low

  * Apply sourceforge patch [997006] to enable non-standalone XML output.
  Closes: #348727.

 -- Steve M. Robbins <smr@debian.org>  Sat, 28 Jan 2006 02:08:36 -0500

cppunit (1.10.2-6) unstable; urgency=low

  * Apply Roger Leigh's patch to generate a pkconfig file.  Closes:
    #345925.

  * debian/control:
  * debian/rules: Split docs out of libcppunit-dev into libcppunit-doc.
    Closes: #345924.  Currently the installed size is 8M for -doc and 1M for -dev.
  
  * Update standards-version to 3.6.2.0
    - debian/rules: build using CFLAGS="-g -D_REENTRANT -Wl,-z,defs" by default; 
      honour DEB_BUILD_OPTIONS=noopt to disable optimization

 -- Steve M. Robbins <smr@debian.org>  Fri, 13 Jan 2006 23:43:46 -0500

cppunit (1.10.2-5) unstable; urgency=low

  * src/cppunit/Makefile.am: Link libcppunit with -ldl (thanks, Aurelien
    Jarno).  Add test case to check linking.  Closes: #338252.
  
  * debian/rules: Run "make check" as part of build.

  * examples/hierarchy/ChessTest.h: Qualify access to base-class variable
  m_game with "this->".
  
  * debian/control: Rename library packages to use "c2a" suffix, due to
  libstdc++ allocator change.  Declare conflicts & replaces with the 
  previous "c2" packages.  Closes: #339158.

 -- Steve M. Robbins <smr@debian.org>  Tue, 22 Nov 2005 22:12:05 -0500

cppunit (1.10.2-4) unstable; urgency=low

  * GCC 4 transition.  Closes: #322557.
  
  * debian/control: Remove obsolete "cppunit" transition package.  

