=== debian/watch ===
version=3
http://sf.net/cppunit/cppunit-([\d\.]+)\.tar\.gz
