## cppunit 1.13.1

=== debian/changelog ===
cppunit (1.13.1-2ubuntu1) trusty; urgency=low

  * Build with dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Dec 2013 16:20:56 +0100

cppunit (1.13.1-2) unstable; urgency=low

  * Upload to unstable.

  * control: Fix sections.  Closes: #693727.

 -- Steve M. Robbins <smr@debian.org>  Sun, 05 May 2013 20:34:20 -0500

cppunit (1.13.1-1) experimental; urgency=low

  * New upstream.
  
  * watch: Update to freedesktop.org URL.

  * rules: Split override_dh_install into arch & indep overrides.  Fixes
    build failure where build daemons try to chmod a file in
    libcppunit-doc (which they don't build, so file doesn't exist).

 -- Steve M. Robbins <smr@debian.org>  Sat, 06 Oct 2012 21:56:52 -0500

cppunit (1.13.0-1) experimental; urgency=low

  * New upstream.
    - Switch to new upstream maintainers at freedesktop.org.

  * patches/link-with-dl.patch:
  * patches/gcc-symbol-demangle.patch:
  * patches/test-progress-flush.patch: Remove.  Applied upstream.
  
  * rules: Rewrite to use 'dh' at debhelper level 9.  Install into
    multi-arch directories.  Do not ship libtool .la file.
  
  * control: Update for multi-arch, new upstream version.

 -- Steve M. Robbins <smr@debian.org>  Sat, 15 Sep 2012 23:01:26 -0500
