=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf


override_dh_install-arch:
	# Runtime library package
	dh_install -plibcppunit-1.13-0 --autodest debian/tmp/usr/lib/*/lib*.so.*

	# Developer package
#	dh_install -plibcppunit-dev --autodest debian/tmp/usr/bin/DllPlugInTester
	dh_install -plibcppunit-dev --autodest debian/tmp/usr/bin/cppunit-config

	dh_install -plibcppunit-dev --autodest debian/tmp/usr/lib/*/lib*.so
	dh_install -plibcppunit-dev --autodest debian/tmp/usr/lib/*/lib*.a
	dh_install -plibcppunit-dev --autodest debian/tmp/usr/lib/*/pkgconfig
	dh_install -plibcppunit-dev --autodest debian/tmp/usr/include

	dh_installman -plibcppunit-dev         debian/tmp/usr/share/man/man*/*
	dh_install -plibcppunit-dev --autodest debian/tmp/usr/share/aclocal

override_dh_install-indep:
	# Documentation package
	$(MAKE) -C examples clean
	dh_installdocs -plibcppunit-doc doc/html
	dh_installexamples -plibcppunit-doc examples/* debian/examples/*
	chmod 644 debian/libcppunit-doc/usr/share/doc/libcppunit-doc/examples/qt/run.bat
