## cppunit 1.13.2

=== debian/changelog ===
cppunit (1.13.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  * merge from Ubuntu:
    + Build using GCC 5.
    + Renamed library for gcc5 transition

 -- Rene Engelhard <rene@debian.org>  Mon, 03 Aug 2015 18:33:56 +0000

cppunit (1.13.2-2) unstable; urgency=medium

  * control:
  * rules: Replace autotools-dev by autoreconf.  Closes: #752700.

 -- Steve M. Robbins <smr@debian.org>  Sun, 24 Aug 2014 23:30:28 -0500

cppunit (1.13.2-1) unstable; urgency=low

  * New upstream version.

 -- Steve M. Robbins <smr@debian.org>  Tue, 01 Apr 2014 00:52:49 -0500
