=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: cppunit
 Homepage: http://www.freedesktop.org/wiki/Software/cppunit
-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/cppunit/trunk/?op=log
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/cppunit/trunk
 Section: devel
 Priority: optional
 Maintainer: Steve M. Robbins <smr@debian.org>
 Build-Depends: debhelper (>= 9), doxygen, dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
-Package: libcppunit-1.13-0
+Package: libcppunit-1.13-0v5
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Conflicts: libcppunit-1.13-0
+Replaces: libcppunit-1.13-0
 Description: Unit Testing Library for C++
  CppUnit is a simple Framework for incorporating test cases in 
  your C++ code.  It is similar to, and inspired by, xUnit and
@@ -22,7 +22,7 @@
 Package: libcppunit-dev
 Section: libdevel
 Architecture: any
-Depends: libcppunit-1.13-0 (= ${binary:Version}), ${misc:Depends}
+Depends: libcppunit-1.13-0v5 (= ${binary:Version}), ${misc:Depends}
 Suggests: libcppunit-doc
 Replaces: cppunit (<< 1.10.0-3)
 Description: Unit Testing Library for C++
