=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 override_dh_install-arch:
 	# Runtime library package
-	dh_install -plibcppunit-1.13-0 --autodest debian/tmp/usr/lib/*/lib*.so.*
+	dh_install -plibcppunit-1.13-0v5 --autodest debian/tmp/usr/lib/*/lib*.so.*
 
 	# Developer package
 #	dh_install -plibcppunit-dev --autodest debian/tmp/usr/bin/DllPlugInTester
