## cppunit 1.14.0

=== debian/changelog ===
cppunit (1.14.0-4) unstable; urgency=medium

  * debian/patches/gcc9.diff: backport from git (closes: #925661) 
  * debian/*.README.Debian: remove (closes: #908523) 

 -- Rene Engelhard <rene@debian.org>  Mon, 29 Jul 2019 21:49:12 +0200

cppunit (1.14.0-3) unstable; urgency=medium

  * move docs build into build-indep and doxygen to Build-Depends-Indep:
    (closes: #870028)

 -- Rene Engelhard <rene@debian.org>  Sat, 29 Jul 2017 18:54:12 +0200

cppunit (1.14.0-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Jul 2017 18:42:03 +0200

cppunit (1.14.0-1) experimental; urgency=medium

  * New upstream release (closes: #861718)

  * move Maintainer to Debian LibreOffice Maintainers (with Steves
    permission) - as upstream is TDF anyway. Keep smr in Uploaders: and 
    add me

 -- Rene Engelhard <rene@debian.org>  Sun, 14 May 2017 19:38:56 +0200
