=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Homepage: http://www.freedesktop.org/wiki/Software/cppunit
 Section: devel
 Priority: optional
-Maintainer: Steve M. Robbins <smr@debian.org>
-Build-Depends: debhelper (>= 9), doxygen, dh-autoreconf
-Standards-Version: 3.9.5
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Uploaders: Rene Engelhard <rene@debian.org>, Steve M. Robbins <smr@debian.org>
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: doxygen
+Standards-Version: 4.0.0
+Vcs-Git: https://salsa.debian.org/libreoffice-team/libs/cppunit.git
+Vcs-Browser: https://salsa.debian.org/libreoffice-team/libs/cppunit
 
-Package: libcppunit-1.13-0v5
+Package: libcppunit-1.14-0
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Conflicts: libcppunit-1.13-0
-Replaces: libcppunit-1.13-0
 Description: Unit Testing Library for C++
  CppUnit is a simple Framework for incorporating test cases in 
  your C++ code.  It is similar to, and inspired by, xUnit and
@@ -22,7 +24,7 @@
 Package: libcppunit-dev
 Section: libdevel
 Architecture: any
-Depends: libcppunit-1.13-0v5 (= ${binary:Version}), ${misc:Depends}
+Depends: libcppunit-1.14-0 (= ${binary:Version}), ${misc:Depends}
 Suggests: libcppunit-doc
 Replaces: cppunit (<< 1.10.0-3)
 Description: Unit Testing Library for C++
