## cppunit 1.15.1

=== debian/changelog ===
cppunit (1.15.1-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:02:55 +0100

cppunit (1.15.1-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Wed, 01 Jan 2020 22:45:37 +0100

cppunit (1.15.1-1) experimental; urgency=medium

  * New upstream version 1.15.1
  * libcppunit-1.14-0 -> libcppunit-1.15-0
  * remove obsolete gcc9.diff

 -- Rene Engelhard <rene@debian.org>  Wed, 25 Dec 2019 12:19:44 +0100
