=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Vcs-Git: https://salsa.debian.org/libreoffice-team/libs/cppunit.git
 Vcs-Browser: https://salsa.debian.org/libreoffice-team/libs/cppunit
 
-Package: libcppunit-1.14-0
+Package: libcppunit-1.15-0
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -24,7 +24,7 @@
 Package: libcppunit-dev
 Section: libdevel
 Architecture: any
-Depends: libcppunit-1.14-0 (= ${binary:Version}), ${misc:Depends}
+Depends: libcppunit-1.15-0 (= ${binary:Version}), ${misc:Depends}
 Suggests: libcppunit-doc
 Replaces: cppunit (<< 1.10.0-3)
 Description: Unit Testing Library for C++
