=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 override_dh_install-arch:
 	# Runtime library package
-	dh_install -plibcppunit-1.14-0 --autodest debian/tmp/usr/lib/*/lib*.so.*
+	dh_install -plibcppunit-1.15-0 --autodest debian/tmp/usr/lib/*/lib*.so.*
 
 	# Developer package
 #	dh_install -plibcppunit-dev --autodest debian/tmp/usr/bin/DllPlugInTester
@@ -32,7 +32,7 @@
 	dh_install -plibcppunit-dev --autodest debian/tmp/usr/include
 	# W: libcppunit-1.14-0: dev-pkg-without-shlib-symlink usr/lib/x86_64-linux-gnu/libcppunit-1.14.so.0.0.0 usr/lib/x86_64-linux-gnu/libcppunit-1.14.so
 	dh_link -plibcppunit-dev /usr/lib/$(DEB_HOST_MULTIARCH)/libcppunit.so \
-		/usr/lib/$(DEB_HOST_MULTIARCH)/libcppunit-1.14.so
+		/usr/lib/$(DEB_HOST_MULTIARCH)/libcppunit-1.15.so
 
 override_dh_install-indep:
 	# Documentation package
