=== debian/watch ===
version=3
http://dev-www.libreoffice.org/src/cppunit-([\d\.]+)\.tar\.gz
